<footer class="py-3 etke-footer">
    <div class="container">
        <div class="d-flex flex-row mt-3">
            <ul class="nav">
                {{ range .Site.Menus.footer }}
                <li class="nav-item">
                    <a class="nav-link" href="{{ .URL | absLangURL }}">{{ .Name | safeHTML }}</a>
                </li>
                {{ end }}

                {{ range .Site.Menus.footer2 }}
                <li class="nav-item">
                    <a class="nav-link" href="{{ .URL | absLangURL }}">{{ .Name | safeHTML }}</a>
                </li>
                {{ end }}
            </ul>
        </div>

        <div>
            &copy; {{ now.Format "2006" }} etke.cc - managed Matrix hosting services
        </div>
    </div>
</footer>
